@charset "utf-8";



/*-- Global

----------------------------------------------------------------------*/



a, a:hover, a:focus {text-decoration:none;}



#side_bar li a:focus {

  outline: none;

}



/*-- Header Section

----------------------------------------------------------------------*/





.btn-whats {

padding:0 12px;

}

#whatsOn, #events {

	/*padding:0;*/

	

}

/*#whatsOn {

	width: 100%;

	height: auto;

	float: left;

	  padding-right: 0;

}*/

#whatsOn ul, #events ul {

	/*width:100%;*/

}

#whatsOn li, #events li {

	width:100%;

	/*height:36px;*/

	margin:2px 0;

	text-indent:20px;

	/*line-height:36px;*/

} 

#whatsOn li a, #events li a {

	display:block;

	color:#58595b;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size:16px;

	font-size:1.8rem;

	padding:6px 0 6px 6px;

	text-indent:0;
	
	text-transform:capitalize;

	

}

#whatsOn li a:hover, #events li a:hover{

	background:#ebebeb;

	text-decoration:none;

}







/*-- Content Section

----------------------------------------------------------------------*/

	

.share_box {

	padding:0 5% 5%;

}

.share_box a {

	width:23px;

	height:23px;

	display:inline-block;

	margin:1%;

	

}
.share_box a.css-shapes-preview2 {

	width:auto;
	height:auto;
	display:inline-block;

	margin:1% 10px 1% 1%;

	

}

.share_link {

	background:url(../images/whatson/icon_link_off.png) no-repeat;

}

.share_plus {

	background:url(../images/whatson/icon_plus_off.png) no-repeat;

}

.share_share {

	background:url(../images/whatson/icon_share_off.png) no-repeat;

}

.share_link:hover {

	background:url(../images/whatson/icon_link_on.png) no-repeat;

}

.share_plus:hover {

	background:url(../images/whatson/icon_plus_on.png) no-repeat;

}

.share_share:hover {

	background:url(../images/whatson/icon_share_on.png) no-repeat;

}

/*-- Footer Section

----------------------------------------------------------------------*/

	
.navbar-inverse {
  background-image: -webkit-linear-gradient(top, #000 0%, #000 100%);
  background-image: linear-gradient(to bottom, #000 0%, #000 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#000', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
	









/*-- Sudo Slider

----------------------------------------------------------------------*/



.prevBtn{background:url(../img/button_nav_left_off.png) no-repeat; width:49px; height:49px; position:absolute; top:200px;  margin-left:-67px;}

						

.nextBtn {background:url(../img/button_nav_right_off.png) no-repeat; width:49px; height:49px; position:absolute; top:200px;  margin-left:980px}



.prevBtn:hover{background:url(../img/button_nav_left_on.png) no-repeat;}

						

.nextBtn:hover {background:url(../img/button_nav_right_on.png) no-repeat;}



/*-- Other Slider Nav

----------------------------------------------------------------------*/



.prevBtn2 {background:url(../image/button_left_off.jpg) no-repeat; width:49px; height:49px; position:relative; top:-265px;  float:left;}

						

.nextBtn2 {background:url(../image/button_right_off.jpg) no-repeat; width:49px; height:49px; position:relative; top:-265px;  float:right;}



.prevBtn2:hover{background:url(../image/button_left_on.jpg) no-repeat;}

						

.nextBtn2:hover {background:url(../image/button_right_on.jpg) no-repeat;}







/*-- media queries Section

----------------------------------------------------------------------*/



/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */

html {

	

}

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) { 

#whatsOn li a, #events li a {

	display:block;

	color:#58595b;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size:16px;

	font-size:1.6rem;

	font-size:1.6vw;

	padding:6px 0;
	
	  white-space: inherit;

}

#whatsOn li, #events li {

	width:100%;

	/*height:36px;*/

	margin:0px 0;

	text-indent:10px;

	/*line-height:36px;*/

	  display: inline-block;

} 

}



/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {

#whatsOn li, #events li {

	width:100%;

	/*height:36px;*/

	margin:0px 0;

	text-indent:10px;

	/*line-height:36px;*/

} 

#whatsOn li a, #events li a {

	display:block;

	color:#58595b;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size:16px;

	font-size:1.6rem;

	font-size:1.4vw;

	padding:6px 0;
	
	text-transform:capitalize;

}

}



/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {

#whatsOn li, #events li {

	width:100%;

	/*height:36px;*/

	margin:0px 0;

	text-indent:0;

	/*line-height:36px;*/

} 

#whatsOn li a, #events li a {

	display:block;

	color:#58595b;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size:16px;

	font-size:1.6rem;

	font-size:0.9vw;

	padding:5px 0 5px 5px;

	text-indent:0;
	
	text-transform:capitalize;

}

}